Subject: [PWE3] PWE3 WG last call on draft-ietf-pwe3-cbit-negotiation-03

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 23 Apr 2012 12:05:36 -0700

This email begins a two week working group last call for
draft-ietf-pwe3-cbit-negotiation-03,
https://tools.ietf.org/html/draft-ietf-pwe3-cbit-negotiation-03 .

The authors have all indicated that they are not aware of any IPR on this
draft, and no IPR disclosures have been filed. If anyone else is aware of
IPR regarding this draft, this would be an excellent time to speak up.

Please post any comments on this draft to the PWE3 mailing list.

This working group last call will end on Monday 7 May 2012.

Regards,
Andy & Matthew